Subject: [manet] Location based routing in manet (simple program)

From: meenaxi raikar <[email-masked]>
Date: Mon, 31 Jan 2005 11:17:21 +0000 (GMT)

hello manet users,

Problem definition:

A node is whose initial position is known. It moves
with a speed of 5m/sec. I want to write a program to
display the position of the node after 15 seconds
(dynamically) on the screen. I also need to display
the packet size. 

Do i need to write .cc and .h files for this or just
the tcl file is needed.

I want to do this experiment because i believe in the
basics.

Thank u 

With regards,
Meenaxi

________________________________________________________________________
Yahoo! India Matrimony: Find your life partner online
Go to: http://yahoo.shaadi.com/india-matrimony

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet